{
  "frontend": [
    {
      "filename": "faq_index1",
      "name": {
        "zh_tw": "1. 列表 ( 模組標題, 問題 )",
        "en": "1. Thumbnail ( widget-title, question )"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "faq_index2",
      "name": {
        "zh_tw": "2. 手風琴列表 ( 模組標題, 問題 )",
        "en": "2. Accordion list ( widget-title, question )"
      },
      "thumbnail": "thumb.png"
    }
  ],
  "widgets": [
    {
      "filename": "faq_widget1",
      "name": {
        "zh_tw": "1. 列表 ( 模組標題, 問題 )",
        "en": "1. List (widget-title, question)"
      },
      "thumbnail": "thumb.png"
    }
  ]
}